Subject: Ticket Assigned - I
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 07:38:20 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I Contacted

I have order from 8-April - 2020 
and i don’t receive any shipment 
 ??? when my order will be delivered
The number for order is 8376608303 

One time you send i will receive in 20- april 
After that 2 time you send a delay message 

I want to get a delivery date or I will contact with CPD 

‫أُرسلت من الـ iPhone‬
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/861282